<?xml version="1.0" encoding="UTF-8"?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <favorite launcher:op="clear"/>
    <!--Screen No 1-->
    <appwidget launcher:className="com.huawei.android.totemweather.widget.huaweiwidget.HuaweiWidgetWeatherProvider" launcher:container="-100" launcher:packageName="com.huawei.android.totemweather" launcher:screen="0" launcher:spanX="4" launcher:spanY="1" launcher:x="0" launcher:y="0"/>
    <abilityform launcher:className="com.huawei.ohos.suggestion.xiaoyirecommender.XiaoyiRecAbility" launcher:containerType="-100" launcher:formDimension="2" launcher:formName="Xiaoyi Recommender" launcher:moduleName="xiaoyi_recommender" launcher:originalBundleName="com.huawei.ohos.suggestion" launcher:packageName="com.huawei.ohos.suggestion" launcher:screen="0" launcher:x="0" launcher:y="3"/>
    <abilityform launcher:className="com.huawei.browser.fa.MainAbility" launcher:containerType="-100" launcher:formDimension="1" launcher:formName="searchFACard2X1" launcher:moduleName="entry" launcher:originalBundleName="com.huawei.browser.fa" launcher:packageName="com.huawei.browser.fa" launcher:relatedBundleName="com.huawei.browser" launcher:screen="0" launcher:x="2" launcher:y="3"/>
    <favorite launcher:className="com.huawei.reader.launch.impl.splash.SplashScreenActivity" launcher:container="-100" launcher:packageName="com.huawei.hwread.dz" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="4" launcher:y="3"/>
    <favorite launcher:className="com.huawei.android.thememanager.PageActivity" launcher:container="-100" launcher:packageName="com.huawei.android.thememanager" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="5" launcher:y="3"/>
    <favorite launcher:className="com.huawei.camera" launcher:container="-100" launcher:packageName="com.huawei.camera" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="6" launcher:y="3"/>
    <favorite launcher:className="com.huawei.appmarket.MainActivity" launcher:container="-100" launcher:packageName="com.huawei.appmarket" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="7" launcher:y="3"/>
    <favorite launcher:className="com.huawei.educenter.MainActivity" launcher:container="-100" launcher:packageName="com.huawei.educenter" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="8" launcher:y="3"/>
    <favorite launcher:className="com.huawei.health.MainActivity" launcher:container="-100" launcher:packageName="com.huawei.health" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="2" launcher:y="4"/>
    <favorite launcher:className="com.huawei.gamebox.GameBoxActivity" launcher:container="-100" launcher:packageName="com.huawei.gamebox" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="3" launcher:y="4"/>
    <favorite launcher:className="com.huawei.smarthome.login.LauncherActivity" launcher:container="-100" launcher:packageName="com.huawei.smarthome" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="4" launcher:y="4"/>
    <favorite launcher:className="com.huawei.meetime.MainMenuActivity" launcher:container="-100" launcher:packageName="com.huawei.meetime" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="5" launcher:y="4"/>
    <favorite launcher:className="com.android.settings.HWSettings" launcher:container="-100" launcher:packageName="com.android.settings" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="6" launcher:y="4"/>
    <favorite launcher:className="com.vmall.client.splash.fragment.SplashActivity" launcher:container="-100" launcher:packageName="com.vmall.client" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="7" launcher:y="4"/>
    <favorite launcher:className="com.huawei.phoneservice.LaunchActivity" launcher:container="-100" launcher:packageName="com.huawei.phoneservice" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="8" launcher:y="4"/>
    <!--Screen No 2-->
    <favorite launcher:className="com.huawei.mycenter.module.main.view.MainActivity" launcher:container="-100" launcher:packageName="com.huawei.mycenter" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="0" launcher:y="0"/>
    <favorite launcher:className="com.huawei.lifeservice.basefunction.ui.entry.LandingActivity" launcher:container="-100" launcher:packageName="com.huawei.lives" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="1" launcher:y="0"/>
    <favorite launcher:className="com.huawei.wallet.view.MainActivity" launcher:container="-100" launcher:packageName="com.huawei.wallet" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="2" launcher:y="0"/>
    <favorite launcher:className="com.huawei.kidsmode.LauncherFacade" launcher:container="-100" launcher:packageName="com.huawei.kidsmode" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="3" launcher:y="0"/>
    <favorite launcher:className="com.huawei.hms.ml.mediacreative.LauncherActivity" launcher:container="-100" launcher:packageName="com.huawei.videoeditor" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="4" launcher:y="0"/>
    <folder launcher:container="-100" launcher:screen="1" launcher:title="@string/folder_tools" launcher:x="5" launcher:y="0">
        <favorite launcher:className="com.android.contacts.activities.PeopleActivity" launcher:packageName="com.huawei.contacts"/>
        <favorite launcher:className="com.android.deskclock.AlarmsMainActivity" launcher:packageName="com.huawei.deskclock"/>
        <favorite launcher:className="com.android.soundrecorder.RecordListActivity" launcher:packageName="com.huawei.soundrecorder"/>
        <favorite launcher:className="com.huawei.android.clone.activity.sender.ChooseReceiveSendActivity" launcher:packageName="com.hicloud.android.clone"/>
        <favorite launcher:className="com.huawei.android.findmyphone.ui.findphone.FindMyPhoneActivity" launcher:packageName="com.huawei.android.findmyphone"/>
        <favorite launcher:className="com.android.stk.StkLauncherActivity" launcher:packageName="com.android.stk"/>
    </folder>
    <folder launcher:container="-100" launcher:screen="1" launcher:title="@string/cust_folder_name_stylus" launcher:x="6" launcher:y="0">
        <favorite launcher:className="com.huawei.stylus.mpenzone.TopicActivity" launcher:packageName="com.huawei.stylus.mpenzone"/>
        <favorite launcher:className="com.newskyer.draw.activity.SplashActivity" launcher:packageName="com.newskyer.draw"/>
    </folder>
    <cardfolder launcher:container="-100" launcher:screen="1" launcher:spanX="2" launcher:spanY="2" launcher:title="@string/cust_folder_name_hwapp" launcher:x="7" launcher:y="0">
        <favorite launcher:className="com.android.contacts.activities.DialtactsActivity" launcher:packageName="com.huawei.contacts"/>
        <favorite launcher:className="com.android.mms.ui.ConversationList" launcher:packageName="com.android.mms"/>
        <favorite launcher:className="com.huawei.android.totemweather.WeatherHome" launcher:packageName="com.huawei.android.totemweather"/>
        <favorite launcher:className="com.huawei.android.tips.launch.ui.SplashActivity" launcher:packageName="com.huawei.android.tips"/>
        <favorite launcher:className="com.huawei.calculator.Calculator" launcher:packageName="com.huawei.calculator"/>
    </cardfolder>
    <folder launcher:appid="0" launcher:container="-100" launcher:screen="1" launcher:title="@string/cust_folder_name_top_apps" launcher:x="0" launcher:y="1">
        <favorite launcher:className="com.hlg.daydaytobusiness.activity.SplashActivity" launcher:packageName="com.hlg.daydaytobusiness"/>
    </folder>
    <folder launcher:appid="15" launcher:container="-100" launcher:screen="1" launcher:title="@string/cust_folder_name_popular_apps" launcher:x="1" launcher:y="1"/>
    <!--Screen No 3-->
    <formcombination launcher:container="-100" launcher:formDimension="3" launcher:screen="2" launcher:title="@string/combination_card_image_life" launcher:x="0" launcher:y="0">
        <abilityform launcher:className="com.huawei.ohos.facard.FormAbility" launcher:containerType="-106" launcher:deepLink="ability://com.huawei.ohos.photos/com.huawei.ohos.facard.FormAbility" launcher:formDimension="2" launcher:formName="AlbumCard" launcher:moduleName="facard" launcher:originalBundleName="com.huawei.ohos.photos" launcher:packageName="com.huawei.ohos.photos" launcher:relatedBundleName="com.huawei.photos" launcher:screen="2" launcher:x="0" launcher:y="0"/>
        <abilityform launcher:className="com.huawei.hormony.videoeditor.FaCardAbility" launcher:containerType="-106" launcher:formDimension="1" launcher:formName="VideoClip1x2" launcher:moduleName="entry" launcher:originalBundleName="com.huawei.ohos.videoeditor" launcher:packageName="com.huawei.ohos.videoeditor" launcher:relatedBundleName="com.huawei.videoeditor" launcher:screen="2" launcher:x="2" launcher:y="0"/>
        <abilityform launcher:className="com.huawei.hormony.videoeditor.FaCardAbility" launcher:containerType="-106" launcher:formDimension="1" launcher:formName="Auto1x2" launcher:moduleName="entry" launcher:originalBundleName="com.huawei.ohos.videoeditor" launcher:packageName="com.huawei.ohos.videoeditor" launcher:relatedBundleName="com.huawei.videoeditor" launcher:screen="2" launcher:x="2" launcher:y="1"/>
    </formcombination>
    <abilityform launcher:className="com.huawei.ohos.hinote.FormAbility" launcher:containerType="-100" launcher:deepLink="ability://com.huawei.ohos.hinote/com.huawei.ohos.hinote.FolderSelectionAbility" launcher:formDimension="3" launcher:formName="notes24" launcher:moduleName="paging_note" launcher:originalBundleName="com.huawei.ohos.hinote" launcher:packageName="com.huawei.ohos.hinote" launcher:relatedBundleName="com.huawei.hinote" launcher:screen="2" launcher:x="3" launcher:y="0"/>
    <formcombination launcher:container="-100" launcher:formDimension="3" launcher:screen="2" launcher:title="form_combination_title=1" launcher:x="6" launcher:y="0">
        <abilityform launcher:className="com.huawei.notepad.FormAbility" launcher:containerType="-106" launcher:deepLink="ability://com.huawei.notepad/com.huawei.notepad.FolderSelectionAbility" launcher:formDimension="2" launcher:formName="notes22" launcher:moduleName="notepad" launcher:originalBundleName="com.huawei.notepad" launcher:packageName="com.huawei.notepad" launcher:screen="2" launcher:x="0" launcher:y="0"/>
        <abilityform launcher:className="com.huawei.meetime.MultiFormAbility" launcher:containerType="-106" launcher:deepLink="ability://com.huawei.meetime/com.huawei.meetime.MultiFormAbility" launcher:formDimension="2" launcher:formName="MultiContactsForm" launcher:moduleName="hicontacts_fa" launcher:originalBundleName="com.huawei.meetime" launcher:packageName="com.huawei.meetime" launcher:screen="2" launcher:x="2" launcher:y="0"/>
    </formcombination>
    <abilityform launcher:className="com.huawei.filemanager.fa.MainAbility" launcher:containerType="-100" launcher:formDimension="4" launcher:formName="filemanager4X4" launcher:moduleName="entry" launcher:originalBundleName="com.huawei.filemanager.fa" launcher:packageName="com.huawei.filemanager.fa" launcher:relatedBundleName="com.huawei.filemanager" launcher:screen="2" launcher:x="0" launcher:y="2"/>
    <abilityform launcher:className="com.huawei.ohos.calendar.FormAbility" launcher:containerType="-100" launcher:deepLink="ability://com.huawei.calendar/com.huawei.ohos.calendar.AgendaCardFolderSelectionEditAbility" launcher:formDimension="4" launcher:formName="AgendaCard_4X4" launcher:moduleName="calendar_widget" launcher:originalBundleName="com.huawei.calendar" launcher:packageName="com.huawei.calendar" launcher:screen="2" launcher:x="3" launcher:y="2"/>
    <formcombination launcher:container="-100" launcher:formDimension="3" launcher:screen="2" launcher:title="form_combination_title=2" launcher:x="6" launcher:y="2">
        <abilityform launcher:className="com.huawei.hmos.himovie.fa.MainAbility" launcher:containerType="-106" launcher:formDimension="2" launcher:formName="2_2_OneVod" launcher:moduleName="entry" launcher:originalBundleName="com.huawei.hmos.himovie.fa" launcher:packageName="com.huawei.hmos.himovie.fa" launcher:relatedBundleName="com.huawei.himovie" launcher:screen="2" launcher:x="0" launcher:y="0"/>
        <abilityform launcher:className="com.huawei.music.ability.DesktopCardAbility" launcher:containerType="-106" launcher:formDimension="2" launcher:formName="cardMin" launcher:moduleName="card" launcher:originalBundleName="com.huawei.music" launcher:packageName="com.huawei.music" launcher:screen="2" launcher:x="2" launcher:y="0"/>
    </formcombination>
    <!--Dock Zone-->
    <favorite launcher:className="com.huawei.hidisk.filemanager.FileManager" launcher:container="-101" launcher:packageName="com.huawei.filemanager" launcher:screen="0" launcher:spanX="1" launcher:spanY="1" launcher:x="0" launcher:y="0"/>
    <favorite launcher:className="com.huawei.hinote.HomeLauncherActivity" launcher:container="-101" launcher:packageName="com.huawei.hinote" launcher:screen="1" launcher:spanX="1" launcher:spanY="1" launcher:x="1" launcher:y="0"/>
    <favorite launcher:className="com.android.calendar.AllInOneActivity" launcher:container="-101" launcher:packageName="com.huawei.calendar" launcher:screen="2" launcher:spanX="1" launcher:spanY="1" launcher:x="2" launcher:y="0"/>
    <favorite launcher:className="com.android.email.activity.Welcome" launcher:container="-101" launcher:packageName="com.huawei.email" launcher:screen="3" launcher:spanX="1" launcher:spanY="1" launcher:x="3" launcher:y="0"/>
    <favorite launcher:className="com.example.android.notepad.NotePadActivity" launcher:container="-101" launcher:packageName="com.huawei.notepad" launcher:screen="4" launcher:spanX="1" launcher:spanY="1" launcher:x="4" launcher:y="0"/>
    <favorite launcher:className="com.huawei.himovie.ui.login.SplashScreenActivity" launcher:container="-101" launcher:packageName="com.huawei.himovie" launcher:screen="5" launcher:spanX="1" launcher:spanY="1" launcher:x="5" launcher:y="0"/>
    <favorite launcher:className="com.android.mediacenter.PageActivity" launcher:container="-101" launcher:packageName="com.huawei.music" launcher:screen="6" launcher:spanX="1" launcher:spanY="1" launcher:x="6" launcher:y="0"/>
    <favorite launcher:className="com.huawei.browser.Main2" launcher:container="-101" launcher:packageName="com.huawei.browser" launcher:screen="7" launcher:spanX="1" launcher:spanY="1" launcher:x="7" launcher:y="0"/>
    <favorite launcher:className="com.huawei.gallery.app.GalleryMain" launcher:container="-101" launcher:packageName="com.huawei.photos" launcher:screen="8" launcher:spanX="1" launcher:spanY="1" launcher:x="8" launcher:y="0"/>
</favorites>
